body { background-color: #000000; font-family: Verdana; font-size: 10px;}
p {font-family: Verdana; font-size: 10px;color: #ffffff}
td {font-family: Verdana; font-size: 10px;color: #ffffff}
li {font-family: Verdana; font-size: 10px;color: #ffffff}
a:link {color: #cccccc;}
a:visited {color: #cccccc;}
a:active {color: #cccccc;}
margin-top: 17px;

<!--
BODY{
scrollbar-face-color:bbbbbb;
scrollbar-arrow-color:000000;
scrollbar-track-color:#FFFFFF;
scrollbar-shadow-color:'';
scrollbar-highlight-color:'';
scrollbar-3dlight-color:'000000';
scrollbar-darkshadow-Color:'000000';
}
-->